/* product page */

.block_comment {
	margin-bottom: 10px;
	border:2px solid #dedede;
	overflow: hidden;
}

.block_comment h3 {
	padding:5px;
	background-color: #dedede;
}

.block_comment .block_comment_content {
	padding:5px 20px;
}

.block_comment_response {
	margin-left:20px;
	margin-bottom: 10px;
}

.block_comment_response h3, .block_comment_response_content {
	font-size: 0.8em;
}

.block_comment_response_content {
	margin-left: 20px;
}



/* user order history page */

.button_customer_review {
	margin-bottom: 10px;
}